
Katello - Bug #4096

problem list kernel errata

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

On older system with several kernel erratas when i install all of them or just one katello install the last one and after refresh of erratas

list all of them still appear.

Created: Tchek14 on May 02, 2013 18:09 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2154

History

#1 - 06/03/2014 10:19 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This is an issue with how often the package profile gets updated on the Katello server which is only every 4 hours at which point the applicable errata

will update.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://api.github.com/repos/Katello/katello/issues/2154
http://www.tcpdf.org

